## globus-gram-job-manager-pbs 1.1

=== debian/changelog ===
globus-gram-job-manager-pbs (1.1-2) unstable; urgency=low

  * Fix broken links in README file
  * Use Recommends instead of Depends to avoid circular dependencies

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 25 Jan 2012 00:30:14 +0100

globus-gram-job-manager-pbs (1.1-1) unstable; urgency=low

  * Initial release (Closes: #654378)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 31 Dec 2011 07:13:52 +0100
