## globus-gram-job-manager-pbs 1.5

=== debian/changelog ===
globus-gram-job-manager-pbs (1.5-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patch globus-gram-job-manager-pbs-desc.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 30 Apr 2012 06:32:55 +0200
