## globus-gram-job-manager-pbs 1.6

=== debian/changelog ===
globus-gram-job-manager-pbs (1.6-5) unstable; urgency=medium

  * Fix logfile location

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 10 Jan 2014 10:16:59 +0100

globus-gram-job-manager-pbs (1.6-4) unstable; urgency=low

  * Implement Multi-Arch support

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 11 Nov 2013 17:24:48 +0100

globus-gram-job-manager-pbs (1.6-3) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 May 2013 06:17:30 +0200

globus-gram-job-manager-pbs (1.6-2) unstable; urgency=low

  * Fix kfreebsd compatibility (ENOSR not defined)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 21 Dec 2012 10:17:40 +0100

globus-gram-job-manager-pbs (1.6-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.3

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 16 Dec 2012 19:56:33 +0100
