=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: globus-gram-job-manager-pbs
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-scheduler-event-generator-dev (>= 4), libglobus-common-dev (>= 14)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-scheduler-event-generator-dev (>= 4.7-3~), libglobus-common-dev (>= 14.10)
+Standards-Version: 3.9.5
 Section: net
-DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-job-manager-pbs
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-job-manager-pbs
 Homepage: http://www.globus.org/
@@ -15,6 +14,7 @@
 Conflicts: globus-gram-job-manager-setup-pbs (<< 4.5), globus-gram-job-manager-setup-pbs-doc (<< 4.5)
 Section: net
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${perl:Depends}, globus-gram-job-manager (>= 13), globus-gram-job-manager-scripts (>= 4), globus-gass-cache-program (>= 5), globus-common-progs (>= 14), globus-gatekeeper (>= 9)
 Recommends: globus-gram-job-manager-pbs-setup-poll | globus-gram-job-manager-pbs-setup-seg
 Description: Globus Toolkit - PBS Job Manager Support
@@ -30,6 +30,7 @@
 Package: globus-gram-job-manager-pbs-setup-poll
 Section: net
 Architecture: all
+Multi-Arch: foreign
 Depends: globus-gram-job-manager-pbs (= ${source:Version}), globus-gram-job-manager-scripts (>= 4), ${misc:Depends}
 Description: Globus Toolkit - PBS Job Manager Support using polling
  The Globus Toolkit is an open source software toolkit used for
@@ -44,6 +45,7 @@
 Package: globus-gram-job-manager-pbs-setup-seg
 Section: net
 Architecture: any
+Multi-Arch: same
 Depends: globus-gram-job-manager-pbs (= ${source:Version}), globus-gram-job-manager-scripts (>= 4), globus-scheduler-event-generator-progs (>= 4), ${misc:Depends}, ${shlibs:Depends}
 Description: Globus Toolkit - PBS Job Manager Support using SEG
  The Globus Toolkit is an open source software toolkit used for
@@ -60,6 +62,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: globus-gram-job-manager-pbs-setup-seg (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - PBS Job Manager Support Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
