## globus-gram-job-manager-pbs 2.4

=== debian/changelog ===
globus-gram-job-manager-pbs (2.4-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Drop patch globus-gram-job-manager-pbs-enosr.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 25 Sep 2014 14:58:54 +0200
