## globus-gram-job-manager-pbs 2.5

=== debian/changelog ===
globus-gram-job-manager-pbs (2.5-2) unstable; urgency=medium

  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 14:46:38 +0100

globus-gram-job-manager-pbs (2.5-1) unstable; urgency=medium

  * GT6 update (Fix issue parsing torque v5.1.2 logs in SEG)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 22 Jan 2016 08:07:40 +0100
