=== debian/rules ===
--- 
+++ 
@@ -51,7 +51,7 @@
 	   --with-log-path=/var/spool/torque
 
 	# Reduce overlinking
-	sed 's!CC -shared !CC \\$${wl}--as-needed -shared !g' -i libtool
+	sed 's!CC \(.*-shared\) !CC \\\$${wl}--as-needed \1 !' -i libtool
 
 	touch $@
