## globus-gram-job-manager-pbs 2.6

=== debian/changelog ===
globus-gram-job-manager-pbs (2.6-2) unstable; urgency=medium

  * Migrate to dbgsym packages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:32 +0200

globus-gram-job-manager-pbs (2.6-1) unstable; urgency=medium

  * GT6 update
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 03 Sep 2016 06:03:00 +0200

globus-gram-job-manager-pbs (2.5-3) unstable; urgency=medium

  * Replace ldconfig postinst/postrm scripts with triggers

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 04 May 2016 15:12:48 +0200
