=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gram-job-manager-pbs
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-scheduler-event-generator-dev (>= 4)
-Standards-Version: 3.9.6
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-scheduler-event-generator-dev (>= 4)
+Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-job-manager-pbs
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-job-manager-pbs
@@ -57,19 +57,3 @@
  The globus-gram-job-manager-pbs-setup-seg package contains:
  PBS Job Manager Support using the scheduler event generator to monitor job
  state
-
-Package: globus-gram-job-manager-pbs-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: globus-gram-job-manager-pbs-setup-seg (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - PBS Job Manager Support Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The globus-gram-job-manager-pbs-dbg package contains:
- PBS Job Manager Support Debug Symbols
