=== debian/control ===
Source: globus-gram-job-manager-pbs
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-scheduler-event-generator-dev (>= 4)
Standards-Version: 4.2.1
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-job-manager-pbs
Vcs-Git: https://salsa.debian.org/ellert/globus-gram-job-manager-pbs.git
Homepage: https://github.com/gridcf/gct/

Package: globus-gram-job-manager-pbs
Section: net
Architecture: all
Multi-Arch: foreign
Provides: globus-gram-job-manager-setup-pbs
Replaces: globus-gram-job-manager-setup-pbs (<< 4.5), globus-gram-job-manager-setup-pbs-doc (<< 4.5)
Conflicts: globus-gram-job-manager-setup-pbs (<< 4.5), globus-gram-job-manager-setup-pbs-doc (<< 4.5)
Depends: ${misc:Depends}, ${perl:Depends}, globus-gram-job-manager (>= 13), globus-gram-job-manager-scripts (>= 4), globus-gass-cache-program (>= 5), globus-gatekeeper (>= 9)
Recommends: globus-gram-job-manager-pbs-setup-poll | globus-gram-job-manager-pbs-setup-seg
Description: Grid Community Toolkit - PBS Job Manager Support
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The globus-gram-job-manager-pbs package contains:
 PBS Job Manager Support

Package: globus-gram-job-manager-pbs-setup-poll
Section: net
Architecture: all
Multi-Arch: foreign
Depends: globus-gram-job-manager-pbs (= ${source:Version}), globus-gram-job-manager-scripts (>= 4), ${misc:Depends}
Description: Grid Community Toolkit - PBS Job Manager Support using polling
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The globus-gram-job-manager-pbs-setup-poll package contains:
 PBS Job Manager Support using polling to monitor job state

Package: globus-gram-job-manager-pbs-setup-seg
Section: net
Architecture: any
Multi-Arch: same
Depends: globus-gram-job-manager-pbs (= ${source:Version}), globus-gram-job-manager-scripts (>= 4), globus-scheduler-event-generator-progs (>= 4), ${misc:Depends}, ${shlibs:Depends}
Description: Grid Community Toolkit - PBS Job Manager Support using SEG
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The globus-gram-job-manager-pbs-setup-seg package contains:
 PBS Job Manager Support using the scheduler event generator to monitor job
 state
