## globus-gram-job-manager-pbs 3.1

=== debian/changelog ===
globus-gram-job-manager-pbs (3.1-4build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:58:15 +0000

globus-gram-job-manager-pbs (3.1-4) unstable; urgency=medium

  * Enable bind-now hardening
  * Update lintian overrides due to renamed tag

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:30:56 +0100

globus-gram-job-manager-pbs (3.1-3) unstable; urgency=medium

  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 21:43:27 +0200

globus-gram-job-manager-pbs (3.1-2) unstable; urgency=medium

  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop ancient Replaces/Conflicts/Breaks

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 14 Dec 2020 20:03:51 +0100

globus-gram-job-manager-pbs (3.1-1) unstable; urgency=medium

  * Add AC_CONFIG_MACRO_DIR and ACLOCAL_AMFLAGS

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Sep 2019 14:43:46 +0200

globus-gram-job-manager-pbs (3.0-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:36 +0200
